本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11132
Google Chromeの複数の脆弱性
更新日: 07/05/2018
検出日
?
11/07/2017
危険度
?
緊急
説明

Google Chromeでは複数の重大な脆弱性が発見されています。悪意のあるユーザーは、これらの脆弱性を悪用してサービス拒否を引き起こし、任意のコードを実行する可能性があります。

以下に、脆弱性の完全な一覧を示します。

  1. QUICのスタックバッファオーバーフローは、認証されていない攻撃者によってリモートから悪用され、サービス拒否や任意のコードの実行を引き起こす可能性があります。
  2. 無料のV8での使用は、認証されていない攻撃者によってリモートで悪用され、サービス拒否や任意のコードの実行を引き起こす可能性があります。

技術的な詳細

注:現時点では、Googleはこれらの脆弱性のCVE番号を予約しています。情報はすぐに変更することができます。

影響を受ける製品

62.0.3202.89より前のバージョンのGoogle Chrome

解決法

最新バージョンに更新してください。 old_chromeという名前のファイルは、更新後も引き続き検出されます。更新プログラムのインストール時に古いバージョンを削除しないGoogle Chromeの更新ポリシーが原因です。追加の削除手順については、ベンダーに連絡してください。また、この種のアラートは、自己責任で無視してください。
グーグルクロームをダウンロード

オリジナル勧告

Stable Channel Update for Desktop

影響
?
ACE 
[?]

DoS 
[?]
関連製品
Google Chrome
CVE-IDS
?

CVE-2017-15399
CVE-2017-15398

Microsoftの公式アドバイザリ
マイクロソフトセキュリティアップデートガイド
KBリスト

KB is Microsoft Knowledge Base article (In security case it corresponds Microsoft Security Advisory). KB is an atomic part of Microsoft security updates, which is detected by Microsoft Updater and can be installed or reverted. KB can contain not only programmatically updates and not only updates released by Microsoft.


オリジナルへのリンク